PDA

View Full Version : 4.08



freakyre33
04-13-2008, 08:38 AM
i added this patch to my forgotten battles, and now i can't even start the game. I might of mess the patch up installing it. What is the procedure when adding a patch such as 4.08?

freakyre33
04-13-2008, 08:38 AM
i added this patch to my forgotten battles, and now i can't even start the game. I might of mess the patch up installing it. What is the procedure when adding a patch such as 4.08?

BrotherVoodoo
04-13-2008, 08:46 AM
The 4.08 patch is intended for 1946 which is a title that combines all of the IL2 products. I believe forgotten battles was a stand alone product. Do yourself a favor and pick up 1946, you wont regret it.

FoolTrottel
04-13-2008, 09:50 AM
Indeed, got get 1946.

For now, revive your FB by re-applying the latest patch you used before you applied 4.08m... that should fix it...

Good Luck!